﻿@font-face{font-family:AGRESSIVE;src:url('/js/46940/AGRESSIVE.otf') format('truetype')}
.home-product .swiper .swiper-slide::after{display:none}
#product-swiper{touch-action:none !important;overflow:visible !important}
#product-swiper .swiper-wrapper{transform:none !important;transition:none !important;display:grid !important;grid-template-columns:repeat(4,1fr) !important;grid-template-rows:repeat(2,auto) !important;gap:15px !important}
#product-swiper .swiper-slide{width:100% !important}
.home-product .product-list .home-button-next,.home-product .product-list .home-button-prev{display:none !important}
@media (max-width:1024px){#product-swiper .swiper-wrapper{grid-template-columns:repeat(2,1fr) !important}
.home-product .product-list{padding:0 2%}
}@media (max-width:450px){#product-swiper .swiper-wrapper{grid-template-columns:repeat(1,1fr) !important}
}
.home-product .swiper .swiper-slide .img{overflow:hidden}
.home-product .swiper .swiper-slide .img a img {height:auto;aspect-ratio:1/1;object-fit:contain}
.home-product .swiper .swiper-slide .info{padding-bottom:0;margin-top:10px;padding-top:0}
.home-service .service-wrap{ max-width: unset;}
.home-application .applist .item .info p img{max-width: 40px;}

@media (min-width:1025px) {
.home-banner .swiper-slide a img{height: 100vh;}
}

.home-service .service-wrap .service-item{background: #777e8e;}


.home-application .applist .item .pic img{aspect-ratio: 13/10;}

@media (min-width:1025px) {
.home-application .applist .item .title{height: 78px;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2}


.banner-animote{max-width: 600px;top: 17%;
/*text-shadow: 0px 0px 6px #464646;*/
  
}
.banner-animote .title{color: #fff;}
.banner-animote .text{color: #fff;}
}

.home-banner .ban{position:absolute;top:36%;left:50%;transform:translate(-50%,-50%);width: max-content;opacity:0;}
.home-banner .swiper-slide-active .ban{animation:bannerup1 1s forwards}
@keyframes bannerup1{0%{margin-top:20px;opacity:0}100%{margin-top: 0;opacity:1}}

.home-banner .swiper-slide a img{height:auto;}
.home-banner .ban1{top:31%;text-align: center;line-height: 1;}
.home-banner .ban2{top: 25%;}
.home-banner .ban1 .p1{font-size: 2.4vw;font-weight: bold;font-family:AGRESSIVE!important}
.home-banner .ban1 .p2{margin-top: .3vw;font-size: 1.2vw}
.home-banner .ban3{top: 44%;left: 41%;width: 46%;line-height: 1;}
.home-banner .ban3 .p1{margin-left: 30%;font-size: 1.2vw;font-family:AGRESSIVE!important}
.home-banner .ban3 .p2{margin: 1vw 0 0;font-size: 3vw;font-weight: bold;font-family:AGRESSIVE!important}
.home-banner .ban3 .p2 span{margin-left: 5%;}
.home-banner .ban3 .p3{font-size: 1.8vw;font-weight: bold;}
.home-banner .ban3 .p3 span{margin-left: 5%;}

/* .home-banner .ban1{top:31%;text-align: center;line-height: 1;}
.home-banner .ban2{top: 25%;}
.home-banner .ban1 .p1{font-size: 55px;font-weight: bold;}
.home-banner .ban1 .p2{font-size: 40px;margin-top: 5px;}
.home-banner .ban3{top: 44%;left: 35%;width: 45%;line-height: 1;}
.home-banner .ban3 .p1{margin-left: 30%;font-size: 34px;}
.home-banner .ban3 .p2{margin: 20px 0 10px 7%;font-size: 100px;font-weight: bold;}
.home-banner .ban3 .p2 span{margin-left: 5%;}
.home-banner .ban3 .p3{font-size: 50px;font-weight: bold;}
.home-banner .ban3 .p3 span{margin-left: 6%;} */